**Figure 5 - Kinase co-regulation reveals candidate molecular effectors.**
**A** Systematic evaluation of the kinase - complex associations based on the known direct interactions between kinases and complexes. The Positive Predictive Value (PPV) is displayed against the False Discovery Rate (FDR). The baseline random expectation - in grey - represents the PPV of a random predictor trying to estimate associations between kinases and complexes.
**B** Protein complexes showing correlated phospho-regulation with the activity of CDK1. The complexes marked in green contain at least one substrate of CDK1. Only the top correlated complexes are shown for the sake of clarity. Missing activities are displayed in white.
**C** Experimental workflow to study phosphoproteome dynamics under AKT (Akt1) inhibition in insulin-stimulated HeLa cells.
**D** Quantification of known kinase substrates after AKT inhibition of insulin stimulated cells for all kinases with at least 14 known sites - top left - and their respective KSEA enrichment after 10,000 permutations - bottom left. Regulation under AKT inhibition of the top 24 unknown sites (number of quantified AKT known substrates) ranked based on their motif similarity, co-regulation with the known substrates or the combination of both - top right - and their corresponding enrichment on regulated sites after inhibition - bottom right.
**E** List of high-confidence AKT substrates where the next criteria are required: downregulation on AKT inhibition \(\log_{2}L/H\lt-0.9\), positive co-regulation \(p\lt0.01\), motif similarity \(log-weights \gt0.8\), \(mss \gt 0.6\) and all sites reported as *in vitro* substrates of AKT \cite{24869485}.
