## Inhibition of inferred regulatory kinases impairs state transition during PMA-induced hESC differentiation

To further validate the inferred KSEA activities, we experimentally measured the activity changes of 10 kinases using immunohistochemistry (Table EV4) during human Embryonic Stem Cell (hESC) differentiation induced by Phorbol 12-myristate 13-acetate (PMA), a perturbation compiled in the phosphoproteomic atlas \cite{21406692} (Fig 2, A and B). Immunofluorescence and KSEA substrate-derived activities 30 and 60 min after PMA treatment agree in their regulatory effect - activatory or inhibitory - for 14 out of the 20 quantifications (Fig 2C, Fig EV2). Several of the concordant changes are expected to occur during differentiation such as for PKC (PRKCA) \cite{22213079}, Erk2, RSK (RPS6KA1), GSK3A and GSK3B \cite{23349801}. For CDK1, the predicted activities were corroborated using an antibody targeting Cyclin B1 pS126 (CycB1/CCNB1), a phosphorylation required for the activation of the CDK1-Cyclin B1 complex.

Not all regulated kinases may be functional relevant for the process under study. To discriminate driver regulatory kinases from secondary kinases activated as a consequence of the differentiation process, we monitored the PMA-induced transition in the presence of kinase inhibitors (Table EV5). Using immunofluorescence, we quantified the cytoplasmic abundance of Oct4 and Erg1 as respective early and late markers of PMA-driven differentiation \cite{10742100,24410631} (Fig EV3, Appendix Fig S3). Interestingly, Erk2 inhibition induced the strongest disruption of Erg1 expression. Inhibition of CDK1 also appears to delay the increase in Erg1 expression and, potentially, the differentiation process. On the other hand, the inhibition of RSK (RPS6KA1) shows the strongest induction of Erg1 expression after treatment, suggesting a possible role of its activity in the maintenance of the pluripotent state. The inhibition of GSK and S6 (RPS6KB1) kinases results in a small increase in PMA induced Erg1 expression only during the early time points. Overall, these results show how the KSEA based inference can predict regulated kinases and therefore predict those that are more likely to be functionally relevant in specific conditions. This illustrates how the kinase atlas can serve as a useful cell signaling resource.